<?php

date_default_timezone_set('UTC');

$mapbox_token="write_mapbox_token_here";

$db_server = "dev-unfallkarte-db";
$db_user   = "root";
$db_passwd = "geheim";

$db =  "unfallstatistik";
$cachetime = 0;

try {
    $db = new PDO('mysql:host='.$db_server.';dbname='.$db.';charset=utf8mb4', $db_user, $db_passwd);
 } catch (PDOException $e) {echo "Fehler: ".$e->getMessage();  die();}

 $numStartYear=2019;
 $numLatestYear=2025;
 